	/* CSS Document - Global Layout
Copyright 2013 Torre Technologies Co. */

/* fonts------------------------------------------------------------------------------------------------------
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff") format('woff');
}


/* HTML Tags ____________________________________________________________________________________________ */

body {
	margin: 0px;
	font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-width: 960px;
}

/* To fix zenbox tab background color */

#zenbox_tab {
  border: none !important;
  background-color: transparent !important;
  border-color: transparent !important;
}

input{
	font: 13px 'Open Sans', Tahoma, Geneva, sans-serif;
}
input[type="text"],
input[type="password"],
input[type="number"]
{
	height: 28px;
	border: 1px solid gray;
	vertical-align: bottom;
	padding: 0 10px;
}
input[type="password"] { font-family: Tahoma, Geneva, sans-serif\9;}
p{
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 20px;
}
form {
	margin: 0px;
}
a:link {
	color: #00769e;
	text-decoration: underline;
}
a:visited, strong, b{
	color: #2980b9;
}

.notification_panel {
	background-color: #fcf8e3;
	border-color: #ceae76;
	border: 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 10px;
	color: rgb(173, 155, 12);
	margin-top: 20px;
	font-size: 12px !important;
}

.notification_panel a {
	color: rgb(173, 155, 12);
}

.notification_panel_stop_button {
	background-color: #e74c3c !important;
}

a:hover {
	text-decoration: none;
}
img{
	border: 0px;
}
h3 {
	font-size: 16px;
	color: #444;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	color: #444;
	margin: 0px;
	font-weight: bold;
}
h1 {
	font-size: 24px;
	color: #444444;
	font-weight: bold;
}
small{
	font-size: 11px;
}
ul{
	line-height: 24px;
}

/* Page Title ____________________________________________________________________________________________  */

.L1 .borderTop_orange {
	clear: both;
	margin: 0px auto;
	width: 774px;
	height: 6px;
	font-size: 0em;
	background: url(/redesign/images/version2/borders/top_orange_774.gif);
}
.L1 .borderBottom_orange {
	clear: both;
	margin: 0px auto;
	width: 774px;
	height: 6px;
	font-size: 0em;
	background: url(/redesign/images/version2/borders/bottom_orange_774.gif);
}
#pageTitle {
	clear: both;
	margin: 0 auto;
	margin-top: 8px;
	margin-bottom: 8px;
	color: #000;
}
#pageTitle h2{
	margin: 0px;
	padding: 0px 10px;
	font-size: 18px;
	color: #444;
	font-weight: bold;
}
#pageTitle h1{
	margin: 0px;
	font-size: 24px;
	padding: 0px 10px;
	color: #444;
}

#pageTitle h1 a:link,
#pageTitle h1 a:visited,
#pageTitle h1 a:active{
 color: #FFFFFF;
 text-decoration: underline;
}
#pageTitle h1 a:hover{
 color: #FFFFFF;
 text-decoration: none;
}
/* Global Internal Layout ____________________________________________________________________________________________ */

#top_conBody{
	margin: 0 auto;
	margin-top: 8px;
	width: 774px;
	height: 8px;
	font-size: 0em;
	background: url(/redesign/images/version2/borders/top_cb_774.gif);
	clear: both;
}
#bottom_conBody,
#bottomMsgBox{
	margin: 0 auto;
	margin-bottom: 8px;
	width: 774px;
	height: 8px;
	font-size: 0em;
	background: url(/redesign/images/version2/borders/bottom_cb_774.gif);
	clear: both;
}

/* Layout ____________________________________________________________________________________________ */

.grey_frequency {
	font-size: 11px;
	color: #838383;
	font-weight: normal;
}

.grey_frequency select{
	font-size: 11px;
	color: #838383;
	font-weight: normal;
	height:20px;
}

#noborderBody{
	width: 760px;
	margin: 0 auto;
	padding: 0px 6px;
	border: 0px;
	clear: both;
}
.L1{
	width: 774px;
	text-align: left;
	clear: both;
}
#contentBody,
#msgBox{
	width: 760px;
	margin: 0 auto;
	padding: 0px 6px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	clear: both;
}
#msgBox{
	padding: 8px 6px;
}
#contentBody .L1,
#msgBox .L1,
#contentBody .L2C1,
#contentBody .L2C1,
#contentBody .L2C3,
#contentBody .L2C4,
#contentBody .L2C6,
#contentBody .L3C1,
#contentBody .L4C1 {
	margin: 0px;
	max-width: 1110px;
	text-align: left;
	clear: both;
	min-width: 860px;
}
.col_01 {
	clear: both;
}
.L2C3 .col_01 {
	float: left;
	width: 504px;
	margin-right: 8px;
}
.L2C3 .col_02 {
	float: left;
	width: 248px;
}
.L2C4 .col_01 {
	float: left;
	width: 568px;
	margin-right: 8px;
}
.L2C4 .col_02 {
	float: left;
	width: 184px;
}
.L2C8 .col_01 {
	float: left;
	width: 88px;
	margin-right: 8px;
}
.L2C8 .col_02 {
	float: left;
	width: 664px;
}
.L2C1 .col_01 {
	float: left;
	width: 376px;
	margin-right: 8px;
}
.L2C1 .col_02 {
	float: left;
	width: 376px;
}
.L3C1 .col_01,
.L3C1 .col_02 {
	float: left;
	width: 248px;
	margin-right: 8px;
}
.L3C1 .col_03 {
	float: left;
	width: 248px;
}
.L4C1 .col_01 {
	float: left;
	width: 504px;
	margin-right: 8px;
}
.L4C1 .col_02 {
	float: left;
	width: 248px;
}
.col_02 .banner {
	padding: 0;
}
.col_02 .banner img {
	display: block;
	max-width: 100%;
}
/* Borders ____________________________________________________________________________________________ */

.L1 .borderTop_blue,
.L1 .borderBottom_blue,
.L1 .borderTop_gray,
.L1 .borderBottom_gray,
.L1 .borderTop_bluegray,
.L1 .borderBottom_bluegray,
.L2C4 .col_01 .borderTop_blue,
.L2C4 .col_01 .borderBottom_blue,
.L2C4 .col_01 .borderTop_gray,
.L2C4 .col_01 .borderBottom_gray,
.L2C4 .col_02 .borderTop_orange,
.L2C4 .col_02 .borderBottom_orange,
.L2C1 .col_01 .borderTop_gray,
.L2C1 .col_01 .borderBottom_gray,
.L2C1 .col_02 .borderTop_gray,
.L2C1 .col_02 .borderBottom_gray,
.L2C1 .col_01 .borderTop_blue,
.L2C1 .col_01 .borderBottom_blue,
.L2C1 .col_02 .borderTop_blue,
.L2C1 .col_02 .borderBottom_blue,
.L2C1 .col_01 .borderTop_new3d,
.L2C1 .col_01 .borderBottom_new3d,
.L2C1 .col_02 .borderTop_new3d,
.L2C1 .col_02 .borderBottom_new3d,
.L3C1 .col_01 .borderTop_bluegray,
.L3C1 .col_01 .borderBottom_bluegray,
.L3C1 .col_02 .borderTop_bluegray,
.L3C1 .col_02 .borderBottom_bluegray,
.L3C1 .col_03 .borderTop_bluegray,
.L3C1 .col_03 .borderBottom_bluegray,
.L2C1 .col_01 .borderTop_gray3d,
.L2C1 .col_01 .borderBottom_gray3d,
.L2C1 .col_02 .borderTop_gray3d,
.L2C1 .col_02 .borderBottom_gray3d,
.L3C1 .col_01 .borderTop_gray3d,
.L3C1 .col_02 .borderTop_gray3d,
.L3C1 .col_03 .borderTop_gray3d,
.L3C1 .col_01 .borderBottom_gray3d,
.L3C1 .col_02 .borderBottom_gray3d,
.L3C1 .col_03 .borderBottom_gray3d,
.L3C1 .col_01 .borderTop_bluegray3d,
.L3C1 .col_02 .borderTop_bluegray3d,
.L3C1 .col_03 .borderTop_bluegray3d,
.L3C1 .col_01 .borderBottom_bluegray3d,
.L3C1 .col_02 .borderBottom_bluegray3d,
.L3C1 .col_03 .borderBottom_bluegray3d{
	height: 10px;
	font-size: 0em;
}
.L2C1 .col_01 .borderTop_darkblue,
.L2C1 .col_02 .borderTop_darkblue,
.L2C1 .col_01 .borderBottom_darkblue,
.L2C1 .col_02 .borderBottom_darkblue,
.L2C1 .col_01 .borderTop_bluegray,
.L2C1 .col_02 .borderTop_bluegray,
.L2C1 .col_01 .borderBottom_bluegray,
.L2C1 .col_02 .borderBottom_bluegray,
.L2C1 .col_01 .borderTop_orange,
.L2C1 .col_02 .borderTop_orange,
.L2C1 .col_01 .borderBottom_orange,
.L2C1 .col_02 .borderBottom_orange,
.L2C3 .col_01 .borderTop_blue,
.L2C3 .col_01 .borderBottom_blue,
.L2C3 .col_01 .borderTop_darkblue,
.L2C3 .col_01 .borderBottom_darkblue,
.L2C3 .col_02 .borderTop_bluegray,
.L2C3 .col_02 .borderBottom_bluegray,
.L2C3 .col_01 .borderTop_bluegray,
.L2C3 .col_01 .borderBottom_bluegray,
.L2C3 .col_02 .borderTop_cyan,
.L2C3 .col_02 .borderBottom_cyan,

.L2C4 .col_01 .borderTop_gray3d,
.L2C4 .col_01 .borderBottom_gray3d,

.L2C8 .col_02 .borderTop_gray,
.L2C8 .col_02 .borderBottom_gray,

.L2C3 .col_02 .borderTop_lightblue,
.L2C3 .col_02 .borderBottom_lightblue,
.L4C1 .col_01 .borderTop_gray,
.L4C1 .col_01 .borderBottom_gray,
.L4C1 .col_02 .borderTop_bluegray,
.L4C1 .col_02 .borderBottom_bluegray  {
	height: 6px;
	font-size: 0em;
}
.L1 .lineTop_bluelight,
.L1 .lineBottom_bluelight,
.L1 .lineTop_orange,
.L1 .lineBottom_orange,
.L1 .lineTop_red,
.L1 .lineBottom_red {
	height: 7px;
	font-size: 0em;
}

.L1 .lineTop_orange,
.L1 .lineBottom_orange {
	width: 760px;
}

.L1 .borderTop_blue {
	background: #00769e;
}
.L1 .borderBottom_blue {
	background: #00769e;
}
.L1 .borderTop_gray {
	background: #E6E6E6;
}
.L1 .borderBottom_gray {
	background: #E6E6E6 no-repeat bottom url("/redesign/images/global/borders/bottom_gray_760.gif");
}
.L1 .borderTop_bluegray {
	background: #3e9ac9;
}
.L1 .borderBottom_bluegray {
	background: #3e9ac9;
}
.L2C4 .col_01 .borderTop_blue {
	background: #00769e ;
}
.L2C4 .col_01 .borderBottom_blue {
	background: #00769e no-repeat bottom url("/redesign/images/global/borders/bottom_blue_568.gif");
}
.L2C4 .col_01 .borderTop_gray {
	background: #E6E6E6;
}
.L2C4 .col_01 .borderBottom_gray {
	background: #E6E6E6 no-repeat bottom url("/redesign/images/global/borders/bottom_gray_568.gif");
}
.L2C4 .col_01 .borderTop_gray3d {
	background: #F0F0F0;
}
.L2C4 .col_01 .borderBottom_gray3d {
	background: #F0F0F0 no-repeat bottom url("/redesign/images/version2/borders/bottom_gray3d_568.gif");
}
.L2C4 .col_02 .borderTop_orange {
	width: 184px;
	background: #FF9900;
}
.L2C4 .col_02 .borderBottom_orange {
	width: 184px;
	background: #FF9900 no-repeat bottom url("/redesign/images/global/borders/bottom_orange_184.gif");
}
.L2C1 .col_01 .borderTop_gray,
.L2C1 .col_02 .borderTop_gray {
	background: #F0F0F0;
}
.L2C1 .col_01 .borderBottom_gray,
.L2C1 .col_02 .borderBottom_gray {
	background: #F0F0F0 no-repeat bottom url("/redesign/images/global/borders/bottom_gray_376.gif");
}
.L2C1 .col_01 .borderTop_blue,
.L2C1 .col_02 .borderTop_blue {
	background: #00769e;
}
.L2C1 .col_01 .borderBottom_blue,
.L2C1 .col_02 .borderBottom_blue {
	background: #00769e no-repeat bottom url("/redesign/images/global/borders/bottom_blue_376.gif");
}
.L2C1 .col_01 .lineTop_red,
.L2C1 .col_02 .lineTop_red {
	background: #00769e no-repeat top url("/redesign/images/global/borders/line_top_red_376.gif");
}
.L2C1 .col_01 .lineBottom_red,
.L2C1 .col_02 .lineBottom_red {
	background: #00769e no-repeat bottom url("/redesign/images/global/borders/line_bottom_red_376.gif");
}
.L3C1 .col_01 .borderTop_blue,
.L3C1 .col_02 .borderTop_blue,
.L3C1 .col_03 .borderTop_blue {
	background: #00769e;
}
.L3C1 .col_01 .borderBottom_blue,
.L3C1 .col_02 .borderBottom_blue,
.L3C1 .col_03 .borderBottom_blue {
	background: #00769e no-repeat bottom url("/redesign/images/global/borders/bottom_blue_248.gif");
}
.L3C1 .col_01 .borderTop_bluegray,
.L3C1 .col_02 .borderTop_bluegray,
.L3C1 .col_03 .borderTop_bluegray {
	background: #3e9ac9;
}
.L3C1 .col_01 .borderBottom_bluegray,
.L3C1 .col_02 .borderBottom_bluegray,
.L3C1 .col_03 .borderBottom_bluegray {
	background: #3e9ac9;
}
.L3C1 .col_01 .borderTop_gray,
.L3C1 .col_02 .borderTop_gray,
.L3C1 .col_03 .borderTop_gray {
	background: #F0F0F0;
}
.L3C1 .col_01 .borderBottom_gray,
.L3C1 .col_02 .borderBottom_gray,
.L3C1 .col_03 .borderBottom_gray {
	background: #F0F0F0;
}
.L1 .lineTop_bluelight {
	clear: both;
	background: no-repeat top url("/redesign/images/global/borders/line_top_bluelight_760.gif");
}
.L1 .lineBottom_bluelight {
	background: no-repeat bottom url("/redesign/images/global/borders/line_bottom_bluelight_760.gif");
}
.L1 .lineTop_red {
	clear: both;
	background: no-repeat top url("/redesign/images/global/borders/line_top_red_760.gif");
}
.L1 .lineBottom_red {
	background: no-repeat bottom url("/redesign/images/global/borders/line_bottom_red_760.gif");
}
.L1 .lineTop_orange {
	clear: both;
	background: no-repeat top url("/redesign/images/global/borders/line_top_orange_760.gif");
}
.L1 .lineBottom_orange {
	background: no-repeat bottom url("/redesign/images/global/borders/line_bottom_orange_760.gif");
}
.L2C1 .col_01 .borderTop_gray3d,
.L2C1 .col_02 .borderTop_gray3d {
	background: #F0F0F0;
}
.L2C1 .col_01 .borderBottom_gray3d,
.L2C1 .col_02 .borderBottom_gray3d {
	background: #F0F0F0;
}
.L2C1 .col_01 .borderTop_new3d,
.L2C1 .col_02 .borderTop_new3d {
	background: #FFC;
}
.L2C1 .col_01 .borderBottom_new3d,
.L2C1 .col_02 .borderBottom_new3d {
	background: #FFC;
}
.L2C1 .col_01 .borderTop_darkblue,
.L2C1 .col_02 .borderTop_darkblue {
	background: #0066CC;
}
.L2C1 .col_01 .borderBottom_darkblue,
.L2C1 .col_02 .borderBottom_darkblue {
	background: #0066CC;
}
.L2C1 .col_01 .borderTop_bluegray,
.L2C1 .col_02 .borderTop_bluegray {
	background: #3e9ac9;
}
.L2C1 .col_01 .borderBottom_bluegray,
.L2C1 .col_02 .borderBottom_bluegray {
	background: #3e9ac9;
}
.L2C1 .col_01 .borderTop_orange,
.L2C1 .col_02 .borderTop_orange {
	background: #FF9900;
}
.L2C1 .col_01 .borderBottom_orange,
.L2C1 .col_02 .borderBottom_orange {
	background: #FF9900;
}

.L2C3 .col_01 .borderTop_blue {
	background: #00769e;
}
.L2C3 .col_01 .borderBottom_blue {
	background: #00769e;
}
.L2C3 .col_01 .borderTop_darkblue {
	background: #0066CC;
}
.L2C3 .col_01 .borderBottom_darkblue {
	background: #0066CC;
}
.L2C3 .col_02 .borderTop_bluegray {
	background: #99C2EB;
}
.L2C3 .col_02 .borderBottom_bluegray {
	background: #99C2EB;
}
.L2C3 .col_02 .borderTop_lightblue {
	background: #99C2EB;
}
.L2C3 .col_02 .borderBottom_lightblue {
	background: #99C2EB;
}

.L2C3 .col_01 .borderTop_bluegray {
	background: #3e9ac9;
}
.L2C3 .col_01 .borderBottom_bluegray {
	background: #3e9ac9;
}
.L2C3 .col_02 .borderTop_cyan {
	background: #3e9ac9;
}
.L2C3 .col_02 .borderBottom_cyan {
	background: #3e9ac9;
}
.L3C1 .col_01 .borderTop_gray3d,
.L3C1 .col_02 .borderTop_gray3d,
.L3C1 .col_03 .borderTop_gray3d {
	background: #F0F0F0;
}
.L3C1 .col_01 .borderBottom_gray3d,
.L3C1 .col_02 .borderBottom_gray3d,
.L3C1 .col_03 .borderBottom_gray3d {
	background: #F0F0F0;
}
.L4C1 .col_01 .borderTop_gray{
	background: #F0F0F0;
}
.L4C1 .col_01 .borderBottom_gray{
	background: #F0F0F0;
}
.L4C1 .col_02 .borderTop_bluegray{
	background: #3e9ac9;
}
.L4C1 .col_02 .borderBottom_bluegray{
	background: #3e9ac9;
}

/* Global Warning ____________________________________________________________________________________________*/

.global_warning{
	text-align: center;
	font-size: 12px;
	padding: 10px 0;
	background-color: #f1c40e;
	color: #6D5C00;
}
.global_warning strong{
	font-weight: bold;
	color: #6D5C00;
}
/* Error messages ____________________________________________________________________________________________*/

.note_error img.SmartCast_link,
.note_warning img.SmartCast_link,
.note_important img.SmartCast_link {
	float: none;
	margin: 4px 0px -4px;
}
#msg-title {
	width: 100%;
	height: 5px;
	background: no-repeat center url("/i/header_msg.gif");
}
#msg-content {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	background: no-repeat 2px 2px #FFE57F url("/i/msg-icon.gif");
	font-size: 11px;
	color: #000000;
}
#msg-first-name,
#msg-last-name,
#msg-email-error {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 200px;
}
#msg-job,
#msg-email {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 280px;
}
#msg-keyword {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 145px;
}
#msg-job #msg-content,
#msg-email #msg-content {
	background: #B2E0F0;
	padding-left: 5px;
}
#msg-keyword #msg-content {
	background-color: #FFFFCC;
	background-image: none;
	padding-left: 5px;
}
#msg-job #msg-title,
#msg-email #msg-title,
#msg-keyword #msg-title {
	background: no-repeat center url("/i/header_msg_blue.gif");
}
#msg-keyword #msg-title {
	background: no-repeat center url("/i/temp-header_msg_yellow.gif");
}
#button-form {
	width: 80px;
	height: 25px;
	float: right;
	padding-right: 15px;
	margin-top: 10px;
}
#button-form a{
	display: block;
	text-align: center;
	padding-bottom: 2px;
	width: 75px;
}
.note_error,
.note_warning,
.note_important {
	margin: 0px;
	padding: 1px 10px 1px 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 748px;
}
.note_error {
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	background-color: #F0F0F0;
}
.note_warning {
	border-left: 1px solid #FF9900;
	border-right: 1px solid #FF9900;
	background-color: #FFFFCC;
}
.note_important {
	border-left: 1px solid #00769e;
	border-right: 1px solid #00769e;
	background-color: #DEEAF5;
}
.note_error img,
.note_warning img,
.note_important img {
	float: left;
	margin: 3px 10px 0px 10px;
}
.note_error p,
.note_warning p,
.note_important p {
	margin: 10px 0px 10px 52px;
	font-size: 12px;
}
.note_error p,
.note_error strong,
.note_error ul {
	color: #CC0000;
	font-size: 12px;
}
.note_warning p,
.note_warning strong {
	color: #e67e22;
	font-size: 13px;
}
.note_important p,
.note_important strong{
	color: #00769e;
	font-size: 12px;
}
.note_error ul{
	width: 660px;
	margin-left: 10px;
	list-style-type: disc;
}
.note_error li{
	margin-left: 30px;
}

.renewal_notice_container a.dismiss
{
	background: url(/redesign/images/icons/btn_close@2x.png);
	background-size: 100%;
	display: inline-block;
	float: right;
	width: 15px;
	height: 15px;
	margin-top: 3px;
}
.renewal_notice_container img
{
	margin: 3px 4px 0px 8px;
}
.renewal_notice_container p
{
	margin-left: 40px;
}
/* Content Body ____________________________________________________________________________________________ */

.clear_both {
	height: 1px;
	font-size: 0em;
	clear: both;
}
#contentBody .highlight{
	color: #CC0000;
}
.show {
	display: block;
}
.hide {
	display: none;
}
.min_height{
	height: 200px;
}
img.SmartCast_link {
	margin: 4px 0px -4px;
}
.fl_p{
	margin: 0px;
}
p.submit{
	margin-top: 16px;
}
/* Header ____________________________________________________________________________________________*/
#topText, #footer{
	display: block;
	font-size: 11px;
	color: #888888;
	text-align: center;
	background: #F5F5F5;
	padding: 3px 0px;
}
#topText{
	height: auto;
	border-bottom: 1px dashed #CCCCCC;
}
#topText a,
#footer a{
	color: #888888;
}
#header{
	width: 100%;
	height: 80px;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#header .customer-support-link
{
	float: right;
	width: auto;
	padding-right: 15px;
}

#userBox{
	max-width: 1110px;
	min-width: 960px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px !important;
}

#userBox a {
	color: #2980B9;
	text-decoration: none;
}

#customerLink {
	padding-top: 10px;
}

#userBox a:hover {
	color: #2b96dd;
	text-decoration: underline;
}

.logo{
	margin-top: 6px;
	display: block;
	float: left;
	width: 208px;
	height: 63px;
}
#headLogin{
	float: right;
	width: 540px;
	font-size: 13px;
	text-align: right;
	color: #2b96dd;
	line-height: 15px;
	padding-right: 15px;
}
#headLogin a{
	color: #2b96dd;
}

#headLogin .pgray {
  color: #989898;
  margin: 0px !important;
  font-size: 12px;
}

#headLogin .pgray strong{
  color: #989898;
}

#headLogin .pgray b{
  color: #989898;
}

#headLogin .pgray a b{
  color: #2980B9 !important;
  font-size: 12px;
}

#headLogin .pgray a:hover b{
  color: #2B96DD !important;
  font-size: 12px;
}

.headBtn{
	float: right;
	background: url(/redesign/images/version2/buttons/bk_hea.jpg);
	background-position: 0px 0px;
	width: 188px;
	height: 32px;
	margin: 0px 0px 3px 2px;
	text-align: center;
	padding-top: 3px;
	cursor: pointer;
}
.headBtnFlash{
	float: right;
	width: 188px;
	height: 35px;
	margin: 0px 0px 3px 2px;
	padding-top: 0px;
}
.headBtn:hover{
	background: url(/redesign/images/version2/buttons/bk_hea.jpg);
	background-position: 0px -35px;
}
#mainMenu{
	width: 774px;
	margin: 0 auto;
	margin-top: 8px;
	margin-bottom:8px;
	clear: both;
}
.menuBtn{
	float: left;
	background: url(/redesign/images/version2/buttons/bk_hom.jpg);
	background-position: 0px 0px;
	width: 125px;
	height: 85px;
	margin-right: 4px;
	text-align: center;
	padding-top: 10px;
	cursor: pointer;
}
.menuBtn:hover{
	background: url(/redesign/images/version2/buttons/bk_hom.jpg);
	background-position: 0px -95px;
}
.activeBtn{
	float: left;
	background: url(/redesign/images/version2/buttons/bk_hom_act.jpg);
	width: 125px;
	height: 85px;
	margin-left: 1px;
	margin-right: 4px;
	text-align: center;
	padding-top: 10px;
}

.firstBtn{
	margin-left: 1px;
}
.lastBtn{
	margin-right: 1px;
}

/* Footer ____________________________________________________________________________________________*/

#con_end{
	margin: 0 auto;
	width: 760px;
	clear: both;
}
#sec_logos{
	text-align: center;
}
#sec_logos img{
	margin: 0px 30px;
	vertical-align: middle;
}
#addto_logos{
	border-top: 1px dashed #CCC;
	padding-top: 8px;
	height: 22px;
	text-align: center;
	clear: both;
}
.btn_linkpage{
	float: left;
	width: 125px;
	height: 16px;
	cursor: pointer;
	display: block;
}
.btn_linkpage{
	margin: 0px 8px 0px 251px;
	background: url(/redesign/images/version2/buttons/b_linkpage.gif);
}

.url_cont{
	border: 1px dashed #CCCCCC;
	padding: 8px;
	margin: 8px 0px;
}
.btn_closebookmark{
	float: right;
}


#team{
	clear: both;
	margin: 0px auto;
	border-top: 1px dashed #CCC;
	text-align: center;
	padding: 8px 0px;
}
#footer{
	padding: 12px 0;
	clear: both;
	height: 80px;
}

/* Ads ____________________________________________________________________________________________*/

#top_ad{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height: auto;
}
#top_ad img{
	border: 0px;
	margin: 8px 0px;
}

/* Top Bar Menu ____________________________________________________________________________________________*/

#df_bar,
#sg_bar,
#vs_bar,
#tl_bar,
#ld_bar{
	width: 100%;
	min-width: 960px;
	clear: both;
	width: 100%;
	height: 55px;
	background-color: #2980B9;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#df_bar,
#sg_bar{
	background: url(/redesign/images/version2/backgrounds/bk_dflbar.jpg);
}
#vs_bar,
#ld_bar{
	background-color: #2980B9;
}
#tl_bar{
	background-color: #2980B9;
}

#center_options {
	max-width: 1102px;
	min-width: 960px;
	margin: 0 auto;
}

#center_options a {
    padding: 19px 13px;
    color: #fff;
    text-decoration: none;
    height: 54px;
    line-height: 55px;
}

#center_options a:hover {
    background-color: #2B96DD;
}

.pgray {
  color: #989898;
}

/*

#df_bar .lf_button,
#df_bar .rt_button,
#ld_bar .lf_button,
#ld_bar .rt_button{
	width: 379px;
	float:left;
	margin-top: 5px;
	text-align: center;
}
#df_bar .lf_button{
	border-right:1px solid #FFF;
}
#df_bar .rt_button{
	border-left:1px solid #DBDBDB;
}
#sg_bar .sup_button{
	padding-top: 5px;
	width: 774px;
	text-align: center;
}
#vs_bar .sup_button{
	float:left;
	padding: 0px 11px;
	line-height: 2.1;
}
#tl_bar .sup_button{
	float:left;
	padding: 0px 5.9px;
	line-height: 2.1;
}
#vs_bar .sup_button:hover,
#tl_bar .sup_button:hover{
	background-color: #1387b3;
}

#vs_bar .fst_button,
#tl_bar .fst_button,
#vs_smart_bar .fst_button{
	border-left: 0px;
}
#vs_smart_bar .lst_button{
	border-right: 0px;
	padding-right: 0px;
}
#ld_bar .lf_button{
	border-right:1px solid #1A76A3;
}
#ld_bar .rt_button{
	border-left:1px solid #005C94;
}
#ld_bar strong{
	color: #FFF;
}

#df_bar .sup_button a,
#sg_bar .sup_button a{
	font-weight: bold;
	color:#069;
	text-decoration:none;
}
#df_bar .sup_button a:hover,
#sg_bar .sup_button a:hover{
	color: #999;
	text-decoration:none;
}

#vs_bar .sup_button a,
#ld_bar .lf_button a,
#ld_bar .rt_button a,
#vs_smart_bar .sup_button a{
	font-weight: normal;
	color:#FFFFFF;
	text-decoration:none;
}

#ld_bar .lf_button a:hover,
#ld_bar .rt_button a:hover,
#vs_smart_bar .sup_button a:hover{
	font-weight: normal;
	text-decoration:none;
}
#tl_bar .sup_button a{
	color:#FFFFFF;
	text-decoration:none;
}
#vs_bar .sup_button a:hover,
#tl_bar .sup_button a:hover{
	text-decoration:none;
}

*/
#vs_smart_bar{
	background: url(../images/version2/backgrounds/bk_vskbar_double.gif);
	width: 774px;
	height: 42px;
	clear: both;
	margin: auto;
}
#vs_smart_bar .sup_button{
	float:left;
	margin-top: 3px;
	height: 34px;
	padding: 0px 21px;
	border-right:1px solid #1A76A3;
	border-left:1px solid #005C94;
	text-align: center;
	vertical-align: middle;
}
#vs_smart_bar .smartCastBtn{
	background-image: url(/redesign/images/version2/backgrounds/smartCast_bar.gif);
}
#vs_smart_bar .smartCastBtn:hover{
	background-position: center -35px;
}

#vs_smart_bar .smartSearchBtn{
	min-width: 125px;
	background-image: url(/redesign/images/version2/backgrounds/smartSearch_bar.gif);
}
#vs_smart_bar .smartSearchBtn:hover{
	background-position: center -35px;
}

/* Forms & Tab Data ____________________________________________________________________________________________*/

.btnOr_300{
	border-radius: 4px;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border: none;
	background: #e67e22;
	width: auto;
	padding: 14px 20px;
	cursor: pointer;
}
.btnOr_300:hover{
	background: #f09628;
}

.btnOr_300_especial{
	border-radius: 4px;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border: none;
	background: #2980B9;
	width: 300px;
	height: 32px;
	padding: 6px 10px;
	cursor: pointer;
}
.btnOr_300_especial:hover{
	background: #2B96DD;
}

.btnOr_120_especial{
	border-radius: 4px;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border: none;
	background: #2980B9;
	width: 120px;
	height: 32px;
	padding: 6px 10px;
	cursor: pointer;
}
.btnOr_120_especial:hover{
	background: #2B96DD;
}

input[type="button"].btn,
input[type="submit"].btn,
button.btn, span.btn
{
	color: #fff;
  	background-color: #e67e22;
	font-weight: normal !important;
	font-size: 14px;
	border: none;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	cursor: pointer;
}

input[type="submit"].btn_especial,
button.btn_especial
{
	color: #fff;
  	background-color: #E75748;
	font-weight: normal !important;
	font-size: 14px;
	border: none;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	cursor: pointer;
	border-radius: 4px;
}

.susbscription_stop_button {
	padding: 6px 20px !important;
	margin-bottom:5px;
}

input[type="submit"].btn_especial:hover,
button.btn_especial:hover
{
	color: #fff;
  	background-color: #ff5959;
	font-weight: normal !important;
	font-size: 14px;
	border: none;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	cursor: pointer;
	border-radius: 4px;
}

.btn {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
input[type="button"].btn:hover,
input[type="submit"].btn:hover,
button.btn:hover
{
	background-color: #f09628;
}
input[type="button"].btn.alt,
input[type="submit"].btn.alt,
button.btn.alt
{
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	border: none;
	background-color: #1078a0;
	width: auto;
	padding: 6px 16px;
	cursor: pointer;
}
input[type="button"].btn.alt:hover,
input[type="submit"].btn.alt:hover,
button.btn.alt:hover
{
	background-color: #1387b3;
}
p.white{
	padding: 8px;
	background: #FFF;
}
.L1 .tab_data,
.L2C1 .tab_data{
	margin: 1px 0px;
	line-height: 20px;
	padding: 0px;
}
.L1 .tab_data label{
	width: 234px;
	padding: 8px;
	float: left;
	font-weight: bold;
	color: #000;
}
.L1 .tab_data span{
	background: #fff;
	padding: 8px;
	width: 490px;
	display: block;
	float: left;
}
	#recaptcha_area { text-align: left; }
	#recaptcha_area span { width: auto; }
	#recaptcha_area center { display: inline-block; }

.L2C1 .tab_data label{
	width: 124px;
	padding: 8px;
	display:block;
	float: left;
	font-weight: bold;
	color: #000;
}
.L2C1 .tab_data input{
	border: 1px solid gray;
	line-height: 2.5;
	padding: 0 6px;
}
.L2C1 [type="submit"].btn,
.L2C1 [type="button"].btn{
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border: none;
	background: #e67e22;
	width: auto;
	padding: 6px 10px 6px 10px;
}
.L2C1 [type="submit"].btn:hover,
.L2C1 [type="button"].btn:hover{
	background: #f09628;
}
.L2C1 .tab_data span{
	background: #fff;
	padding: 8px;
	width: 218px;
	display: block;
	float: left;
}

.L1 .tab_data .last_info > div[id^="details"] {
	max-height: 1000px;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
	.L1 .tab_data .last_info > div.hide {
		display: block; max-height: 0;
	}

.L2C4 .tab_data label{
	width: 92px;
	padding: 8px;
	display:block;
	float: left;
	font-weight: bold;
	color: #00769e;
}
.L2C4 .tab_data span{
	background: #fff;
	padding: 8px;
	width: 442px;
	display: block;
	float: left;
}
.L2C8 .col_02 .tab_data label{
	width: 114px;
	padding: 8px;
	display:block;
	float: left;
	font-weight: bold;
	color: #00769e;
}
.L2C8 .col_02 .tab_data span{
	background: #fff;
	padding: 8px;
	width: 516px;
	display: block;
	float: left;
}
.L1 .tab_data strong{
	color: #e67e22;
}

select{
	height:30px;
	background: transparent;
	padding: 0 0 0 10px;
	margin: 4px 0;
	border: 1px solid gray;
}
.sort_in select,
.sort_out select
{
	margin: 0;
	background: white;
}

.orange_subtitle{
	display: block;
	color: #FF9900;
	font-weight: bold;
	font-size: 13px;
}
.blue_subtitle{
	display: block;
	color: #00769e;
	font-weight: bold;
	font-size: 13px;
	margin: 10px 0px;
}
img.SmartCast_label{
	float: left;
	margin-right: 4px;
}
.sep{
	clear: both;
}
.lastsep{
	clear: both;
}
.button_150{
	clear: both;
	font: 12px Tahoma, Geneva, sans-serif;
	margin: 8px 0px;
}
.tab_data table.formTable td{
	border-bottom: 1px dashed #CCC;
	background-color: #FFF;
	padding: 4px;
}
.tab_data table.formTable td.lastTd{
	border-bottom: none;
}
.tab_data table.formTable td.labelTd{
	background: #F5F5F5;
	color: #069;
	font-weight: bold;
}
h2.blueH2,
h3.blueH3{
	color: #069;
}
h3.grayH3{
	background: #E6E6E6;
	padding: 0px 8px 4px 8px;
	font-size: 14px;
	color: #069;
	margin: 0px;
}
table.dataTable {
	border-top: 1px dashed #CCC;
	margin: 10px 0px;
	padding: 0px;
	empty-cells: show;
}
table.dataTable td{
	padding: 2px 5px;
	border-right: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	text-align: center;
	vertical-align: middle;
}
table.dataTable td.pfRender{
	text-align: left;
}
table.dataTable tr.tHead{
	font-weight: bold;
	color: #069;
	line-height: 1em;
}
table.dataTable tr.tHead th,
table.dataTable tr.tHead td{
	background: #E6E6E6;
	padding: 5px;
	text-align: center;
	border-right: 1px dotted #CCC;
}
table.dataTable td.lastTd,
table.dataTable tr.tHead th.lastTh{
	border-right: none;
}
table.dataTable tr.trGray{
	background: #F5F5F5;
}

/* Desktop Yoga ____________________________________________________________________________________________*/

#gray_info td.closeYoga{
	width: 540px;
	border: 1px solid #333333;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	border: 1px solid #333333;
	padding: 4px;
	background: #F5F5F5;
}
#gray_info td.disYoga{
	border: 1px solid #333333;
	font-size: 10px;
	color: #666666;
	background: #F5F5F5;
	padding: 4px;
}

.otVersions{
	width: 744px;
	height: 22px;
	padding: 4px 8px;
	margin-bottom: 8px;

	background: url(/redesign/images/version2/backgrounds/bk_other_versions.gif);
}
.otVersions a:link,
.otVersions a:visited,
.otVersions a:active{
	text-decoration: none;
}
.otVersions a:hover{
	text-decoration: underline;
}

/* Warning Content ____________________________________________________________________________________________*/

#topMsgBox{
	margin: 0 auto;
	background-image: url(/redesign/images/version2/borders/topClose774.gif);
	background-repeat: no-repeat;
	width: 758px;
	height: 16px;
	padding: 4px 8px 0px 8px;
	text-align: right;
}
#topMsgBox img{
	float: right;
	margin: 1px 0px 0px 4px;
}
#topMsgBox a:link,
#topMsgBox a:visited,
#topMsgBox a:active{
	color: #F90;
	text-decoration: none;
}
#topMsgBox a:hover{
	text-decoration: underline;
}
#msgBox .warning{
	border: 1px dashed #FF9900;
	background: #FFFFCC;
	margin-bottom: 8px;
	padding: 4px;
	color: #FF9900;
	font-size: 10px;
	font-weight: bold;
}
#msgBox .warning img,
#msgBox .error img{
	float: left;
	margin: 2px 4px -2px;
}
#msgBox .warning p,
#msgBox .error p{
	margin-left: 24px;
}
#msgBox .warning a:link,
#msgBox .warning a:active,
#msgBox .warning a:visited,
#msgBox .warning a:hover{
	color: #FF6600;
}

#msgBox .error{
	border: 1px dashed #CC0000;
	background: #F0F0F0;
	margin-bottom: 8px;
	padding: 4px;
	color: #CC0000;
	font-size: 10px;
	font-weight: bold;
}
#msgBox .error a:link,
#msgBox .error a:active,
#msgBox .error a:visited,
#msgBox .error a:hover{
	color: #CC0000;
}
.adminInfo{
	padding: 5px 5px;
	border:1px solid #FFCC00;
}
.adminInfo,
.tab_data .adminInfo span{
	background: #fff2e2;
}


/* Names Component ____________________________________________________________________________________________ */


.divName{
	background: #E6E6E6;
	font-weight: normal;
	padding: 2px;
	margin: 2px;
	float: left;
}
.divName img{
	cursor: pointer;
	margin-left: 3px;
}

/* Landing Pages ____________________________________________________________________________________________ */

.btnOrLnd{
	color: #fff;
  	background-color: #f09628;
	font-weight: bold;
	font-size: 14px;
	border: none;
	width: auto;
	padding: 6px 16px;
	cursor: pointer;
	display: inline-block;
}
.btnOrLnd:hover
{
	background-color: #ffa02d;
}
.btnHome{
	background-image: url(/redesign/images/version2/buttons/b_home.gif);
	width: 184px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	cursor: pointer;
}
.btnOrLnd a:link,
.btnOrLnd a:visited,
.btnOrLnd a:active,
.btnHome a:link,
.btnHome a:visited,
.btnHome a:active{
	color: #FFF;
	text-decoration: none;
	display: block;
}
.btnOrLnd a:hover,
.btnHome a:hover{
	color: #FFF;
}

/* JP Player ____________________________________________________________________________________________ */

.jp-play-bar {
	background: #00769e; /* Old browsers */
}
.jp-audio,
.jp-controls,
.jp-play,
.jp-pause,
.jp-gui,
.jp-play:hover,
.jp-pause:hover {
  display: block;
}
.jp-audio {
	background: #f4f4f4; /* Old browsers */
	position: relative;
	padding: 5px;
	height: 44px;
}
.jp-audio .jp-type-single .jp-interface {
  display: table;
  margin-bottom: 5px;
  width: 100%;
}
.jp-audio .jp-type-single .jp-interface .jp-controls-lf,
.jp-audio .jp-type-single .jp-interface .jp-controls-rg {
  display: table-cell;
  vertical-align: top;
}
.jp-audio .jp-type-single .jp-interface .jp-controls-lf {
  width: 60px;
}
.jp-audio a.crafted {
  background-image: url(../img/icon/logo-vb-player.png);
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  font-weight: normal;
  font-size: 10px;
  height: 20px;
  padding: 3px 0px 0px 16px;
  text-decoration: none;
}
.jp-audio a.crafted:hover {
  text-decoration: underline;
}
.jp-audio a.btn-embed {
  float: right;
  font-size: 11px;
  font-weight: normal;
  margin: 0px;
  padding: 0px 5px;
}
.jp-audio a.btn-disabled {
  box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.2);
}
.jp-audio,
.jp-progress {
  border: 1px solid #cccccc;
}
.jp-controls,
.jp-play,
.jp-pause {
  background-repeat: no-repeat;
  cursor: pointer;
  height: 44px;
  width: 106%;
  margin-left: -4px;
}
.jp-play {
  background: url(../images/version2/global/play.png?ver=2738ee25572bff32e35675496907a70f);
}
.jp-pause {
  background: url(../images/version2//global/pause.png?ver=8cad65b22a7a8157af51c4f8d612ee3d);
}
.jp-play:hover {
  background: url(../images/version2/global/play-over.png?ver=69282e1b8dc5c08e0d59e41864b939c0);
}
.jp-pause:hover {
  background: url(../images/version2//global/pause-over.png?ver=c9887b16da505cb6aa065c4245e3e325);
}
.fix-unseen {
  text-indent: -9999px;
}
.jp-progress {
  margin: 0 5px 3px;
}
.jp-progress .jp-seek-bar {
  background-color: #ffffff;
  box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-align: left;
  width: 100%;
}
.jp-progress .jp-play-bar {
  height: 20px;
}
.jp-progress,
.jp-seek-bar {
  height: 20px;
}
.jp-time-holder {
  margin: 0 5px;
}
.jp-time-holder .jp-current-time,
.jp-time-holder .jp-duration {
  bottom: 0;
  font-size: 12px;
  height: 12px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}
.jp-time-holder .jp-current-time {
  float: left;
  text-align: left;
  margin-top: -4px;
}
.jp-time-holder .jp-duration {
  text-align: right;
}
.jp-current-time,
.jp-duration,
a.crafted {
  color: #999999;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}
.jp-no-solution {
  background-color: #fc0;
  display: none;
  height: 100%;
  left: 0;
  padding: 0px;
  position: absolute;
  top: 0;
  text-shadow: none;
  width: 100%;
}
.jp-no-solution div {
  padding: 10px;
}
.jp-no-solution div a {
  color: #fff;
}

#zenbox_tab {
  border: 0px !important;
}
#zenbox_tab img{
  max-height: 100px !important;
}
